@import url(https://fonts.googleapis.com/css?family=Lato:400,100,100italic,300,300italic,400italic,700italic,700,900,900italic);

a {
	text-decoration: none;
}

::-webkit-scrollbar-track {
    background-color: #F4F4F4;
}
::-webkit-scrollbar {
    width: 8px;
    background: #F4F4F4;
}
::-webkit-scrollbar-thumb {
    background: #00a3ff;
}

::-webkit-scrollbar-button {
	background: #00a3ff;
}

.bg-home {
    min-height: 550px;
    background: transparent;
	overflow: hidden;
}

.detail-inicio {
	width: 100%;
	height: 80px;
	background: url(../images/detail-inicio.png);
	background-size: 100% 100%;
	margin-top: -85px;
}

.logo {
	max-width: 450px;
	margin: 180px auto 0 auto;
}

#conteudo {
	background: #ffffff;
}

#conteudo-2 {
	background: #ffffff;
	min-height: 500px;
	overflow: hidden;
}

.box-cont-home {
	width: 100%;
	min-height: 200px;
	overflow: hidden;
	margin-bottom: 50px;
}

.box-cont-icon-all {
	width: 10%;
	float: left;
}

.box-cont-icon {
	width: 80px;
	height: 80px;
	background: #00a3ff;
	border-radius: 50%;
	box-sizing: border-box;
	padding: 20px 0px 0px 0px;
}

.box-cont-icon img {
	max-width: 50%;
	margin: 0 auto;
}


.box-cont-txt {
	width: 90%;
	min-height: 150px;
	border-left: 10px solid #ebebeb;
	box-sizing: border-box;
	padding: 15px;
	float: right;
}


.box-cont-txt h2 {
	color: #00a3ff;
	font-weight: 900;
	font-size: 1.5em;
}

.box-cont-txt p {
	font-size: 1em;
	margin: 10px 0px;
}

.detail-pag {
	width: 100%;
    min-height: 450px;
    background: transparent;
	overflow: hidden;
	margin-top: -10px;
}

.detail-pag-2 {
	width: 100%;
    height: 450px;
	background: url(../images/detail-pag.jpg);
	background-size: cover;
}

.detail-pag-2 h2 {
	position: absolute;
	z-index: 2;
	color: #fff;
	font-weight: 900;
	font-size: 3em;
	margin-top: 200px;
	margin-left: 50px;
}

.detail-pag h2 {
	position: absolute;
	z-index: 2;
	color: #fff;
	font-weight: 900;
	font-size: 3em;
	margin-top: 200px;
	margin-left: 50px;
}

.detail-pag h2 span {
	font-weight: 100;
}


.tittle-pag {
	font-size: 3em;
	color: #00a3ff;
	font-weight: 900;
}

.tittle-pag:before, .tittle-pag:after {
	content: "";
	display: block;
	width: 100px;
	height: 10px;
	margin: 10px 0px;
	background: #ebebeb;
	-webkit-animation: fadeInLeft 4s linear; /* Safari 4+ */
	-moz-animation:    fadeInLeft 4s linear; /* Fx 5+ */
	-o-animation:      fadeInLeft 4s linear; /* Opera 12+ */
	animation:         fadeInLeft 4s linear; /* IE 10+, Fx 29+ */
}

.cont-txt {
	width: 100%;
	overflow: hidden;
	margin: 20px 0px 50px 0px;
}

.cont-txt p {
	margin: 20px 0px;
}

.cont-txt h3 {
	font-size: 1.5em;
	font-weight: 900;
	color: #00a3ff;
}


.cont-txt #vlightbox1 .vlightbox1 {
	border: 1px solid #ebebeb;
}

.cont-txt-2 {
	width: 100%;
	min-height: 10px;
	overflow: hidden;
	margin: 20px 0px 100px 0px;
}

.cont-txt p {
	font-size: 1.2em;
	font-weight: 300;
}

.bt-more-prod {
	width: 100%;
	color: #00a3ff;
	text-align: center;
	font-size: 2em;
	font-weight: 900;
	border: 5px solid #00a3ff;
	padding: 10px 0px;
	margin: 0 auto 50px auto;
	-o-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-khtml-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	transition: all 0.3s linear;
}

.bt-more-prod:hover {
	-ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Safari */
    transform: scale(1.1);
}

.bt-more-prod i {
	margin-left: 20px;
}

.bt-more-prod:hover i{
	-webkit-animation: shake 4s infinite; /* Safari 4+ */
	-moz-animation:    shake 4s infinite; /* Fx 5+ */
	-o-animation:      shake 4s infinite; /* Opera 12+ */
	animation:         shake 4s infinite; /* IE 10+, Fx 29+ */
}

#box-toggle span {
	background: #00a3ff;
	display: block;
	color: #fff;
	padding: 5px 20px;
	margin: 5px 0px;
	cursor: pointer;
	font-weight: 900;
	font-size: 1.2em;
	overflow: hidden;
	
}

#box-toggle span i {
	float: right;
	padding-top: 5px;
}

.tgl {
	background: #ebebeb;
	width: 100%;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 20px;
	color: #7b7b7b;
	line-height: 25px;
	overflow: hidden;
}

.box-prod-img {
	width: 80%;
	margin: 20px auto;
}

.box-prod-img p {
	text-align: center;
	font-weight: 900;
	color: #000;
}


.detail-footer {
	max-width: 140px;
	height: 140px;
	background: url(../images/detail-footer.png);
	background-size: cover;
	margin: -120px auto 0 auto;
	position: relative;
	z-index: 3;
}

.contato-end {
	width: 100%;
	margin: 50px 0px;
	overflow: hidden;
	font-size: 1.5em;
	color: #777777;
	font-weight: 300;
}

.contato-end p {
	text-indent: 52px;
}

.contato-end i {
	color: #00a3ff;
	width: 35px;
	height: 35px;
	border: 2px solid #00a3ff;
	border-radius: 50%;
	text-align: center;
	box-sizing: border-box;
	padding-top: 5px;
	font-size: .9em;
	margin-right: 10px;
}

.maps {
	width: 100%;
	height: 250px;
	overflow: hidden;
}

.maps iframe{
    pointer-events: none;
}

.cartao-bndes {
	position: absolute;
	z-index: 3;
	right: 50px;
	margin-top: 200px;
	text-align: right;
	text-transform: uppercase;
	color: #fff;
}

.cartao-bndes h3 {
	font-weight: 900;
	font-size: 2em;
}

.cartao-bndes h4 {
	font-weight: 300;
	font-size: 1.2em;
	margin-top: 60px;
}

.cartao-bndes-img {
	max-width: 150px;
	margin: 10px 0px;
	float: right;
}

/* ESTILO RODAPÉ*/
#footer {
	padding: 50px 0 80px 0;
	position: relative;
	z-index: 1;
	color: #fff;
	background: #00a3ff;
	font-size: 18px;
	margin-top: -15px;
}

.rw-footer-developer {
  font-size: 10px;
  font-weight: bold;
  max-width: 100px;
  text-align: center;
  margin: -10px auto 0;
}

.rw-footer-developer img {
  opacity: 1;
  -o-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -khtml-transition: all 0.1s linear;
  -webkit-transition: all 0.1s linear;
  -ms-transition: all 0.1s linear;
  transition: all 0.1s linear;  
}

.rw-footer-developer img:hover {
  opacity: 0.6;
}
/* FIM ESTILO RODAPÉ*/

/*
#############################################################################
################################ ESTILO FORM ################################
#############################################################################
*/
@import url(http://fonts.googleapis.com/css?family=Lato:400,300,900);

*:focus {
  outline: 0;
}

.rw-style-form {
  width: 100%;
  box-sizing: border-box;
  padding: 5px;
  position: relative;
  overflow: hidden;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
}

.rw-style-form h2 {
	font-weight: 300;
	margin-left: 7px;
}

.rw-style-form input[type=text], 
.rw-style-form input[type=tel],
.rw-style-form input[type=email],
.rw-style-form input[type=date],
.rw-style-form input[type=time] {
  box-sizing: border-box;
  width: 100%;
  margin: 3px;
  padding: 20px;
  border: 0px;
  border-bottom: 2px solid #000;
  background: #f7f7f7;
  font: 500 14px 'Lato', sans-serif;
}

.rw-style-form textarea {
  box-sizing: border-box;
  width: 100%;
  margin: 3px;
  padding: 10px;
  border: 0px;
  border-bottom: 2px solid #000;
  background: #f7f7f7;
  height: 80px;
}

.rw-style-form button {
  background: #000;
  color: #fff;
  padding: 10px;
  border: 0;
  font: 300 22px 'Lato', sans-serif;
  border-radius: 3px;
  -o-border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  float: right;
  -o-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -khtml-transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  transition: all 0.3s linear;  
}

.rw-style-form button i { 
  -o-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -khtml-transition: all 0.1s linear;
  -webkit-transition: all 0.1s linear;
  -ms-transition: all 0.1s linear;
  transition: all 0.1s linear;  
  color: #fff;
	border: 0px;
}

.rw-style-form button:hover i { 
  transform: scale(1.2);
}

.rw-style-form button:hover {
  opacity: 0.6;
  cursor: pointer;
}

::-webkit-input-placeholder {
  font: 300 14px 'Lato', sans-serif;
}

:-moz-placeholder {
  font: 300 14px 'Lato', sans-serif;
}

::-moz-placeholder {  
  font: 300 14px 'Lato', sans-serif;
}

:-ms-input-placeholder {    
  font: 300 14px 'Lato', sans-serif;
}

@media screen and (max-width: 68em) { 
      
}

@media screen and (max-width: 37em) { 
  .rw-style-form button { width: 100%;}
}

/*###################### MENSAGEM ENVIADA ######################*/
.msg-send {
  max-width: 500px;
  background: #f2f2f2;
  box-sizing: border-box;
  text-transform: uppercase;
  padding: 20px;
  font: 300 26px 'Lato', sans-serif;
  text-align: center;
  margin: 10% auto 0;
}

.msg-send i {
  font-size: 65px;
  margin: 15px 0;
}
/*###################### FIM MENSAGEM ENVIADA ######################*/
/*
#################################################################################
################################ FIM ESTILO FORM ################################
#################################################################################
*/

body, div,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre, dl, dt, dd, ol, ul, li, hr,
fieldset, form, label, legend, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section,
summary, hgroup {
  margin: 0;
  padding: 0;
  border: 0;
}

a:active,
a:hover {
  outline: 0;
}

@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }


/* ------------------------------------------
  RESPONSIVE NAV STYLES
--------------------------------------------- */

.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.nav-collapse li {
  width: 100%;
  display: block;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.disable-pointer-events {
  pointer-events: none !important;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

@media screen and (min-width: 40em) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }
}


/* ------------------------------------------
  DEMO STYLES
--------------------------------------------- */

body, html { height: 100%; }

body {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  color: #000000;
  background: #fff;
  font-family: 'Lato', sans-serif;
	
}

section {
  padding: 50px 0 0;
  min-height: 300px;
  width: 100%;
  position: relative;
  overflow: hidden;
}
/* ------------------------------------------
  FIXED HEADER
--------------------------------------------- */

header {
  background: #eaeef2;
  position: fixed;
  z-index: 3;
  width: 100%;
  left: 0;
  top: 0;
}


#wrapper{
    width: 100%;
    height: 100%;
    overflow:auto;
    -webkit-overflow-scrolling: touch;
    position:relative;
}

/* ------------------------------------------
  MASK
--------------------------------------------- */

.mask {
  -webkit-transition: opacity 300ms;
  -moz-transition: opacity 300ms;
  transition: opacity 300ms;
  background: rgba(0,0,0, .5);
  visibility: hidden;
  position: fixed;
  opacity: 0;
  z-index: 2;
  bottom: 0;
  right: 0;
  left: 0;
  top: 0;
}

.android .mask {
  -webkit-transition: none;
  transition: none;
}

.js-nav-active .mask {
  visibility: visible;
  opacity: 1;
}

@media screen and (min-width: 40em) {
  .mask {
    display: none !important;
    opacity: 0 !important;
  }
}


/* ------------------------------------------
  NAVIGATION STYLES
--------------------------------------------- */

.fixed {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
}

.nav-collapse,
.nav-collapse * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.nav-collapse,
.nav-collapse ul {
  list-style: none;
  width: 100%;
}

@media screen and (min-width: 40em) {
  .nav-collapse {
    max-width: 700px;
	margin: 0 auto;
  }
}

.nav-collapse li {
  float: left;
  width: 100%;
}

.nav-collapse li:after {
	content: "";
	float: right;
	width: 1px;
	height: 15px;
	background: #454649;
	margin-top: -33px;
}

.nav-collapse li:last-child:after {
	display: none;
}

@media screen and (min-width: 40em) {
  .nav-collapse li {
    width: auto;
  }
}

.nav-collapse a {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	border-top: 1px solid white;
	text-decoration: none;
	background: #eaeef2;
	padding: 0.7em 1em;
	color: #454649;
	width: 100%;
	float: left;
	-o-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
	-khtml-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-ms-transition: all 0.3s linear;
	transition: all 0.3s linear;
}

.nav-collapse a:after {
	content: "";
	display: block;
	width: 0px;
	margin: 0 auto;
	height: 1px;
	background: #00a3ff;
	-webkit-transition: width 1.2s; /* Safari */
    -webkit-transition-timing-function: ease; /* Safari */
    transition: width 1.2s;
    transition-timing-function: ease;
}

.nav-collapse a:hover:after, .nav-collapse a:hover:before {
	width: 100%;
}

.nav-collapse a:hover,
.nav-collapse .hover a {
 	color: #00a3ff;
}

@media screen and (min-width: 40em) {
  .nav-collapse a {
    padding: 1.02em 2em;
    text-align: center;
    border-top: 0;
    float: left;
    margin: 0;
  }
}

.nav-collapse ul ul a {
  background: #ca3716;
  padding-left: 2em;
}

@media screen and (min-width: 40em) {
  .nav-collapse ul ul a {
    display: none;
  }
}

/* ------------------------------------------
  NAV TOGGLE STYLES
--------------------------------------------- */

@font-face {
  font-family: "responsivenav";
  src:url("../icons/responsivenav.eot");
  src:url("../icons/responsivenav.eot?#iefix") format("embedded-opentype"),
    url("../icons/responsivenav.ttf") format("truetype"),
    url("../icons/responsivenav.woff") format("woff"),
    url("../icons/responsivenav.svg#responsivenav") format("svg");
  font-weight: normal;
  font-style: normal;
}

.nav-toggle {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-decoration: none;
  text-indent: -300px;
  position: relative;
  overflow: hidden;
  width: 60px;
  height: 55px;
  float: right;
}

.nav-toggle:before {
  color: #00a3ff; /* Edit this to change the icon color */
  font: normal 28px/55px "responsivenav"; /* Edit font-size (28px) to change the icon size */
  text-transform: none;
  text-align: center;
  position: absolute;
  content: "\2261"; /* Hamburger icon */
  text-indent: 0;
  speak: none;
  width: 100%;
  left: 0;
  top: 0;
}

.nav-toggle.active:before {
  font-size: 24px;
  content: "\78"; /* Close icon */
}

/* *********************************************************************************************************************
  One% CSS Grid - 12 Columns Fluid CSS Grid System

  Why One% ? Let’s count ...
    we have 12 columns (magic number divided by 2, 3, 4, 6)

    for 12 columns we need 11 margins

    so if we count margin 3%, then 3% * 11 margins = 33%

    and if we count width of 1 column 5.5%, than 5.5% * 12 columns = 66%

    in the end we have 33% + 66% = 99% aaand ???

    1% is still here so that's the name - One%

  2 starting options ? Let’s count a bit more ...
    1200px - perfectly fits 1280 screens
      12 columns
      margin 3% / 36px (full-width)
      col1 5.5% / 66px (full-width)

    1000px - perfectly fits 1024 screens
      12 columns
      margin 3% / 30px (full-width)
      col1 5.5% / 55px (full-width)
*/

/* *********************************************************************************************************************
 * Main container for all
 */
.onepcssgrid-1000, .onepcssgrid-1200 {
  margin: 0 auto;
  padding: 0 0 0 1%; /* THAT'S THE NAME ;) */
}

.onepcssgrid-1200 {
  max-width: 1220px;
}

.onepcssgrid-1000 {
  max-width: 1020px;
}

.onerow {
  clear: both;
  padding: 0 10px;
}

/* *********************************************************************************************************************
 * Common columns definitions
 */
.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
  float: left;
  margin: 0 3% 0 0;
}

.col1.last, .col2.last, .col3.last, .col4.last, .col5.last, .col6.last, .col7.last, .col8.last, .col9.last, .col10.last, .col11.last, .col12 {
  margin: 0;
}

.col1 { width: 5.5%; }
.col2 { width: 14%; }
.col3 { width: 22.5%; }
.col4 { width: 31%; }
.col5 { width: 39.5%; }
.col6 { width: 48%; }
.col7 { width: 56.5%; }
.col8 { width: 65%; }
.col9 { width: 73.5%; }
.col10 { width: 82%; }
.col11 { width: 90.5%; }
.col12 { width: 99%; margin: 0; }

.col1 img, .col2 img, .col3 img, .col4 img, .col5 img, .col6 img, .col7 img, .col8 img, .col9 img, .col10 img, .col11 img, .col12 img {
  width: 100%;
  height: auto;
  display: block;
}

/* *********************************************************************************************************************
 * Disable padding left/right 10px if I'm 1024 or gibber - correct percentage math
 */
@media all and (min-width: 1024px) {
  .onepcssgrid-1000 {
    max-width: 1000px;
  }

  .onepcssgrid-1000 .onerow {
    padding: 0;
  }
}

/* *********************************************************************************************************************
 * Small devices
 */
@media all and (max-width: 768px) {
  .onerow {
  }

  .col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11 {
    float: none;
    width: 99%;
  }
}



@media screen and (max-width: 68em) { 
      
}

@media screen and (max-width: 50em) { 
	.nav-collapse ul { width: 100%; float: left;}
	.nav-collapse a:after { display: none;}
	.nav-collapse li:after { display: none;}
	.logo { max-width: 300px;}
	.bg-home { min-height: 450px;}
	.box-cont-icon { width: 60px; height: 60px; padding-top: 15px;}
	.detail-pag h2 { font-size: 1.8em; margin-top: 250px; text-align: center;}
	.detail-pag-2 h2 { font-size: 1.8em;}
	.detail-footer { margin-bottom: 40px;}
	.rw-footer-developer { margin-top: 20px;}
	.bt-more-prod { width: 90%; margin: 0 auto; font-size: 1.5em; margin-bottom: 50px;}
	#box-toggle span { font-size: .9em;}
	.box-cont-txt { width: 80%;}
	.box-cont-icon-all { width: 20%;}
	.cartao-bndes { text-align: center; left: 0px; right: 0px; margin: 20px auto;}
	.cartao-bndes-img { float: none; margin: 10px auto;}
	.cartao-bndes h4 { margin-top: 20px;}
}
